### Hierarchy

- Form

## Index

### Constructors

- constructor

### Properties

- $form
- bundle
- resource

## Constructors

### constructor

- new Form($formRef: any, resourceRef: any): Form

- - Defined in ui/form.ts:5

  #### Parameters

  - ##### $formRef: any

  - ##### resourceRef: any

  #### Returns Form

## Properties

### $form

$form: any

- Defined in ui/form.ts:3

### bundle

bundle: string = ""

- Defined in ui/form.ts:5

### resource

resource: any

- Defined in ui/form.ts:4